/** Shopify CDN: Minification failed

Line 10:18 Unexpected "{"
Line 10:26 Expected ":"
Line 16:20 Unexpected "{"
Line 16:28 Expected ":"

**/
/* START_SECTION:content-toggles (INDEX:9) */
#shopify-section-{{section.id}} div.link-column{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-bottom: 16px;
  }
  #shopify-section-{{section.id}} div.link-column a{
    width: fit-content;
  }
/* END_SECTION:content-toggles */
